Earlier this week, Cisco updated its earlier warning for the flaw in its Adaptive Security Appliance and said that it is being targeted by attacks.

The advisory was first issued last January 29, just days before the flaw was to be explained by the NCC group researcher who discovered it. However, Cisco said that it had discovered more vulnerabilities than what had been detailed in prior reports.

Cisco urges customers to immediately update their products since the flaws had received a 10 of 10 CVSS rating, which indicates the highest level of severity.   

Source: ZDNet

Leave a Comment

Your email address will not be published. Required fields are marked *